Subject: FW: Measurement Continuous Improvement - UAF Report
From: [email-masked]
To: [email-masked]
Date: Wed, 6 Mar 2002 08:50:15 -0800 (PST)

-----Original Message-----
From: 	Wagoner, Michael  
Sent:	Tuesday, March 05, 2002 10:47 AM
To:	Corman, Shelley
Cc:	Floyd, Jodie; Blair, Lynn
Subject:	FW: Measurement Continuous Improvement - UAF Report

Shelley,  here is a copy of the UAF sub-committee findings and recommendations.   This is the committee I was on for a year.    I really believe this is a good document with a lot of valuable data but it is very large.   MIPS was the GMS system when this was written so many of the reports were MIPs generated.     They are working on reports for PGAS using "Business Objects" and Jodie and I will be receiving some one on one training tomorrow afternoon. 

Tks - Mike W.

 -----Original Message-----
From: 	Baker, Robert  
Sent:	Tuesday, March 05, 2002 9:39 AM
To:	Wagoner, Michael
Subject:	Measurement Continuous Improvement - UAF Report

Mike, all I have in electronic format is the UAF portion of the report. I couldn't find anything on PPA's.

Baker